en:
  ana-zablatnik:
    chapter-10:
      c: 10
      title: "Discrimination of Slovenes after war"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,01"
          to: "00:00:08,04"
          text: "You always hat to stick up for yourself and you were never accepted."
        sequence-2:
          s: 2
          from: "00:00:08,04"
          to: "00:00:21,07"
          text: "At the inn you were laughed at or reviled as a betrayer of your home country."
        sequence-3:
          s: 3
          from: "00:00:21,07"
          to: "00:00:30,00"
          text: "My father was playing music at the neighbour’s, when somebody took his trombone and broke it."
        sequence-4:
          s: 4
          from: "00:00:30,00"
          to: "00:00:35,21"
          text: "Then he said: “Go home to Laibach or wherever you belong.”"
        sequence-5:
          s: 5
          from: "00:00:35,21"
          to: "00:00:38,06"
          text: "Things like that happened quite often."
        sequence-6:
          s: 6
          from: "00:00:38,06"
          to: "00:00:46,26"
          text: "Or once, when we were at the inn, some youngsters came and shouted:"
        sequence-7:
          s: 7
          from: "00:00:46,26"
          to: "00:00:52,18"
          text: "“Bugger off!” and “Betrayers, what are you doing here?”"
        sequence-8:
          s: 8
          from: "00:00:52,18"
          to: "00:01:00,12"
          text: "Although my husband was recognised as a partisan."
        sequence-9:
          s: 9
          from: "00:01:00,12"
          to: "00:01:17,19"
          text: "Over at Maddau, when the resettled families had their annual meeting in the public cinema,"
        sequence-10:
          s: 10
          from: "00:01:17,19"
          to: "00:01:22,12"
          text: "it was decided to have a silent protest march up to the cathedral."
        sequence-11:
          s: 11
          from: "00:01:22,12"
          to: "00:01:33,20"
          text: "Although the bishop did not allow that, we still went up there."
        sequence-12:
          s: 12
          from: "00:01:33,20"
          to: "00:01:35,24"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:35,24"
          to: "00:01:44,29"
          text: "At the police station, the police were already waiting with the fire brigade."
        sequence-14:
          s: 14
          from: "00:01:44,29"
          to: "00:01:46,11"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:46,11"
          to: "00:01:51,01"
          text: "When we got up there, there was a barrier."
        sequence-16:
          s: 16
          from: "00:01:51,01"
          to: "00:02:00,17"
          text: "Some of our people jumped up and tried to clear the way."
        sequence-17:
          s: 17
          from: "00:02:00,17"
          to: "00:02:29,17"
          text: "All of a sudden they pointed these hoses at us and instead of a greeting, they soaked us."
        sequence-18:
          s: 18
          from: "00:02:29,17"
          to: "00:02:31,04"
          text: ~
        sequence-19:
          s: 19
          from: "00:02:31,04"
          to: "00:02:37,02"
          text: "On the other side the English were standing."
        sequence-20:
          s: 20
          from: "00:02:37,02"
          to: "00:02:44,05"
          text: "I got so annoyed: “Oh, these are our confederates?”"
        sequence-21:
          s: 21
          from: "00:02:44,05"
          to: "00:02:48,06"
          text: "We laughed into their faces."
        sequence-22:
          s: 22
          from: "00:02:48,06"
          to: "00:02:54,02"
          text: "Our women - our mothers were crying and screaming."
        sequence-23:
          s: 23
          from: "00:02:54,02"
          to: "00:03:03,02"
          text: "At that time I said: “If I could, I would jump into his face and rip his face apart.”"
        sequence-24:
          s: 24
          from: "00:03:03,02"
          to: "00:03:07,20"
          text: ~
        sequence-25:
          s: 25
          from: "00:03:07,20"
          to: "00:03:15,28"
          text: "In this situation, Austria being liberated, we being liberated,"
        sequence-26:
          s: 26
          from: "00:03:15,28"
          to: "00:03:23,26"
          text: "and you still have to face things like this, made us furious."
        sequence-27:
          s: 27
          from: "00:03:23,26"
          to: "00:03:36,14"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:36,14"
          to: "00:03:50,09"
          text: "Well, up to 1955, they were able to learn German and Slovenian in school, as it was a bilingual area."
        sequence-29:
          s: 29
          from: "00:03:50,09"
          to: "00:03:58,14"
          text: "All of a sudden, with the treaty, it was different again. A state treaty was around 1957."
        sequence-30:
          s: 30
          from: "00:03:58,14"
          to: "00:04:07,16"
          text: "The teachers went out onto the streets with the children"
        sequence-31:
          s: 31
          from: "00:04:07,16"
          to: "00:04:11,17"
          text: ~
        sequence-32:
          s: 32
          from: "00:04:11,17"
          to: "00:04:17,09"
          text: "and protested that they couldn’t teach and learn Slovenian."
        sequence-33:
          s: 33
          from: "00:04:17,09"
          to: "00:04:28,15"
          text: "Later our children had to be subscribed by their parents, if they wanted them to learn Slovenian."
        sequence-34:
          s: 34
          from: "00:04:28,15"
          to: "00:04:34,01"
          text: "Only the oldest ones didn’t have to."
        sequence-35:
          s: 35
          from: "00:04:34,01"
          to: "00:04:38,25"
          text: "But the lessons weren’t the same as the German ones."
        sequence-36:
          s: 36
          from: "00:04:38,25"
          to: "00:04:41,14"
          text: "They had only a few lessons."
        sequence-37:
          s: 37
          from: "00:04:41,14"
          to: "00:04:48,20"
          text: "That was another discrimination of the Carinthian Slovenes."
